
{% load static %}
<link rel="stylesheet" type="text/css" href="{% static 'card.css' %}">

<!-- NAVBAR -->
<nav>
     <ul>
         <li><a href="/lab-4/">Home</a></li>
         <li><a href="/lab-4/add">Form</a></li>
         <li><a href="/lab-4/note-list">Note-List</a></li>
     </ul>
</nav>


<body>

<div class="card">
    <div class="container">
    <form action="" method="POST">
        {% csrf_token %}
        <h1 style="text-align: center;" ><p class="p3" style="font-size:50px">Letter Form</p></h1>

        <label for="by"><p class="p3" style="font-size:25px">From</p></label>
        <input type="CharField" id="by" name="by" placeholder="Your name.." style="font-size:15px">
    
        <label for="to"><p class="p3" style="font-size:25px">Receiver</p></label>
        <input type="CharField" id="to" name="to" placeholder="Receiver name.." style="font-size:15px">

        <label for="title"><p class="p3" style="font-size:25px">Title</p></label>
        <input type="CharField" id="title" name="title" style="font-size:15px">

        <label for="message"><p class="p3" style="font-size:25px">Message</p></label>
        <input type="TextField" id="message" name="message" style="font-size:15px">
    
    
        <input type="submit" value="Submit" style="font-size:22px">
    </form>
</div>
    </div>
</div>

</div>
</body>

<!---
NAVBAR FROM
https://www.codepolitan.com/membuat-navbar-sederhana-html-dan-css
-->